h1{
	font-family: "Bree Serif", arial, sans-serif;
	font-size: 3em;
}
h2,h3{
	font-family: Acme, arial, sans-serif;
}
img {
	display: inline-block;
}
* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
html{
	scroll-behavior: smooth;
}
body{
	font-family: Roboto, arial, sans-serif;
}
body > nav li {
	width: 100%;
}
body > nav a{
	color: white;
	text-decoration: none;
	display: block;
	padding: 5px;
	margin: 5px;
	font-weight: bold;
	text-align: center;
	width: 100%;
}
body > nav li li a{
	color: black;
	text-decoration: none;
	margin-left: 0;
}
main{
	background: #85b5ff;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
header{
	position: relative;
}
#flowersleft{
	position: absolute;
	left: 0;
	top: 0;
	width: 20%;
}
#flowersright{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 20%;
}
header a {
	display: inline-block;
	position: relative;
	width: 40%;
	border:0;
	min-width: 250px;
	margin: 4% 16px;
}
header a img {
	width: 100%;
}
body > nav > ul {
	display: flex;
	justify-content: space-evenly;
}
body > nav li {
	display: block;
}
body > nav{
	list-style: none;
	z-index: 3;
	padding: 0 8px;
	width: 100%;
	background: black;
	color: white;
	position: -webkit-sticky; /*safari*/
	position: sticky;
	top: 0;
	border-top: 2px solid red;
	border-bottom: 2px solid red;
}
body > nav li:hover > a{
	background: grey;
	cursor: pointer;
}
body > nav li li:hover a {
	background: #ff5555;
}
body > nav li {
	position: relative;
}
body > nav li ul {
	padding: 0 8px;
	position: absolute;
	background: red;
	color: black;
	z-index: 2;
	display: none;
	left: 0;
	top: 100%;
	width: max-content; 
	min-width: calc(100% + 10px);
	padding: 0 5px;
}
body > nav li:hover ul, body > nav li ul:hover {
	display: block;
}

/* burger */
body > nav > div {
	position: relative;
	width: 30px;
	height: 60%;
	top: 20%;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}
body > nav > div > div{
	border: 2px solid white;
}

@media screen and (max-width: 900px){
	body > nav li ul, body > nav li:hover ul, body > nav li ul:hover{
		display: none;
		visibility: hidden;
	}
	body > nav {
		height: 50px;
	}
	body > nav ul {
		display: none;
		position: absolute;
		flex-direction: column;
		top: calc(100% + 2px);
		width: 100%;
		left: 0;
		background: black;
		border-bottom: 2px solid red;
	}
	body > nav > div {
		display: flex;
	}
	h1 {
		font-size: 2.5em;
	}
}
body{
	margin: 0;
	text-align: center;
}
